Loading...
Searching...
No Matches
Mask.cpp File Reference

Source file for Mask class. More...

`#include "Mask.h"`
`#include "Exceptions.h"`
`#include "ReaderBase.h"`
`#include "ChunkReader.h"`
`#include "FFmpegReader.h"`
`#include "QtImageReader.h"`
`#include <omp.h>`
`#include "ImageReader.h"`

Go to the source code of this file.

## Detailed Description

Source file for Mask class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Mask.cpp.